.manage-footer {
  padding: $spacer;
  font-size: $small-font-size * 0.8;

  .giscollective-logo {
    img {
      width: 100px;
      margin-bottom: $spacer * 0.2;
      margin-left: $spacer * -0.1;
    }
  }

  h3 {
    font-size: $small-font-size * 1.2;
    font-weight: bold;
    color: rgb(var(--bs-gray-800));
    line-height: 19px;
    margin-bottom: $spacer * 0.1;
  }
}